										HELP

Use the Advanced Setup Options to set parameters that affect how your faxmodem dials and answers the telephone. These options are fairly technical. The default values are appropriate for almost all situations. So you don't have to change them unless you have special circumstances.

DELAY BEFORE DIALING: The time (in seconds) the faxmodem waits before dialing the phone number. Enter a value between 2 and 255 seconds. Note that the value in this field is ignored if you choose Check Dial Tone or Check Both for the option Call Progress. (Default is 2 seconds.)

WAIT TIME FOR ANSWER: The time (in seconds) the faxmodem waits for the remote hardware to answer the phone and make a connection. If you have trouble connecting internationally, increase this value. Enter a value between 10 and 255 seconds. (Default is 60 seconds.)

DTMF TONE DURATION: The duration (in milliseconds) of each tone generated during tone dialing. If the tones are too short, the receiving phone system might not recognize the numbers. Enter a value between 30 and 255 milliseconds. [Default is 70 milliseconds.]

NUMBER OF DIALING RETRIES: The number of times the faxmodem will try to establish a connection with the remote hardware if its first attempt fails. When you send to a group, the faxmodem tries each phone number in the group this many times. Enter a value between 0 and 15 retries. (Default is 3 retries.)

PAUSE TIME FOR COMMA: The time (in seconds) the faxmodem pauses for each comma you insert in a phone number. Consider using a pause after dialing a 9 (to access an outside line) or after a country code used in international dialing. Enter a value between 0 and 255 seconds. (Default is 2 seconds.)

DIAL MODE: Tone dialing uses tones of different frequencies to represent digits. Most phone systems now support tone dialing. If your phone system requires pulse dialing (where pulses represent digits), choose Pulse. A phone number beginning with the letter "T" or "P" overrides this setting. (Default is Tone dialing.) 

MAXIMUM BIT RATE: Speeds (in bits per second) the faxmodem can use to communicate with remote hardware. For normal operation, leave this set to Maximum speed. If you usually send to fax machines that support lower bit rates (such as 4800 bps), selecting a lower rate can save time on phone calls by eliminating the time the faxmodem uses trying to establish communications at higher speeds. (Default is your modem's maximum speed.)

SPEAKER ACTION: Controls the speaker action for the faxmodem. If the speaker is On until Carrier, it stays on until the faxmodem detects a carrier signal from the remote telephone hardware and then turns the speaker off. This lets you hear faxmodem connections being established, but doesn't bother you with noise while the fax is transmitting.(Default is On until Carrier.)

CALL PROGRESS: Specifies how the faxmodem checks its progress as it dials.
*	Select Check Busy if you want the faxmodem to terminate the call if it 
	detects a busy signal.
*	Select Check Dial Tone if you want the faxmodem to wait (up to 5 seconds) 
	to detect a dial tone before it dials. If you don't select this or the Both option, 
	the faxmodem will wait for the time specified in the Delay Before Dialing box 
	and then dial the phone (whether a dial tone is present or not).
*	Select Check Both if you want full progress checks. (Default is Check Both.)

COMPLETION SOUND: When Completion Sound is checked, a tone sounds when your computer completes receiving a fax. (Default is completion sound checked.)

LOAD CASMODEM IN EMS. When you start your computer, a FAXability program named CASMODEM is loaded into your computer's memory. It's a terminate-and-stay-resident (TSR) program. This option lets you select where CASMODEM is placed in memory. (Default is No EMS.)
*	If you don't have expanded (EMS) memory or if you don't select this option, 
	CASMODEM uses 80K of conventional memory.
*	If you have EMS and check the box here, CASMODEM uses only 30K of 
	conventional memory.
You can provide EMS by using a memory manager, such as EMM386 (provided with Windows), QEMM, or 386MAX. If you want to create expanded memory, make sure you don't use a parameter called "NOEMS" on the "device =" command line in your CONFIG.SYS file. 

AUTO ANSWER ON: Determines if your faxmodem answers the phone to automatically receive faxes. The default setting you specify here takes effect every time you restart the computer--unless you temporarily override it using FAXability Manager's Receive menu. (Default is Auto Answer On.)

ANSWER ON RING #: When Auto answer On is checked, the faxmodem answers after the number of rings you specify here. Enter a value between 1 and 255. (Default is 1 ring.)
